@keyframes apparition {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }

@keyframes apparitionUP {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes apparitionDOWN {
    from {
      opacity: 0;
      transform: translateY(-20px);
    }
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }

  @keyframes apparitionLEFT {
    from {
      opacity: 0;
      transform: translateX(20px);
    }
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }
  
  @keyframes apparitionRIGHT {
      from {
        opacity: 0;
        transform: translateX(-20px);
      }
      to {
        opacity: 1;
        transform: translateY(0);
      }
    }

    @keyframes moveUpDown {
      0% {
        top: 0;
      }
      50% {
        top: -10px;
      }
      100% {
        top: 0;
      }
    }

    @keyframes moveUpDownImg1 {
      0% {
        top: 60px;
      }
      50% {
        top: 55px;
      }
      100% {
        top: 60px;
      }
    }

    @keyframes moveUpDownImg3 {
      0% {
        top: 260px;
      }
      50% {
        top: 250px;
      }
      100% {
        top: 260px;
      }
    }

    @keyframes moveUpDownImg5 {
      0% {
        top: 430px;
      }
      50% {
        top: 440px;
      }
      100% {
        top: 430px;
      }
    }